=== debian/control ===
Source: rust-cp-r
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cp-r]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cp-r
X-Cargo-Crate: cp_r
Rules-Requires-Root: no

Package: librust-cp-r-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filetime-0.2+default-dev
Provides:
 librust-cp-r+default-dev (= ${binary:Version}),
 librust-cp-r-0-dev (= ${binary:Version}),
 librust-cp-r-0+default-dev (= ${binary:Version}),
 librust-cp-r-0.5-dev (= ${binary:Version}),
 librust-cp-r-0.5+default-dev (= ${binary:Version}),
 librust-cp-r-0.5.1-dev (= ${binary:Version}),
 librust-cp-r-0.5.1+default-dev (= ${binary:Version})
Description: Copy files and directories recursively, preserving mtime and permissions - Rust source code
 This package contains the source for the Rust cp_r crate, packaged by debcargo
 for use with cargo and dh-cargo.
