=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cp_r 0.5.1 --all-targets --all-features
Features: test-name=rust-cp-r:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cp_r 0.5.1 --all-targets
Features: test-name=librust-cp-r-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cp_r 0.5.1 --all-targets --no-default-features
Features: test-name=librust-cp-r-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
